/* typography.css */


body, p, h1, h2, h3, h4, h5, h6, ul, input {
	font-family: 'Ubuntu' , Helvetica, Arial, sans-serif;
	/*font-family: 'Ubuntu' , Helvetica, Arial, sans-serif;	*/
}

h2 {
	font-size:34px;
	line-height:30px;
	font-weight:400;
	text-transform:uppercase;
	margin:20px 0 15px 0;
	color:#99CC00; 				/* green */
}

h3 {
	font-size:26px;
	line-height:24px;
	font-weight:700;
	text-transform:uppercase;
	margin:20px 0 15px 0;
	color:#786d63; 				/* dark grey */
}

#carousel_tabs h3 {
	margin:0;
}

h4 {
	font-size:16px;
	line-height:16px;
	font-weight:500;
	text-transform:uppercase;
	margin:20px 0 15px 0;
	color:#d6d3d0; 				/* light grey */
}

.greenText {
	color:#99CC00!important;
}

.greyText {
	color:#786d63!important;
}

#intro h4 {
	text-transform:none;
	font-size:22px;
	font-weight:300;
	line-height:34px;
	color:#786E64; 				/* 80% grey */
}

#intro p {
	font-size:14px;
	line-height:28px;
	color:#786E64; 				/* 80% grey */
}

.greyBox {
	background-color:#F0EEEC;
	padding:20px;
}

.greyBox ul { }

.greyBox ul li { }

.greyBox ul li a {
	display:block;
	padding:10px;
	font-weight:500;
	text-transform:uppercase;
}
.greyBox ul li a:hover {
	color:#99CC00;
	background-color:#e5f2bf;
}


#downloadAccordion h4 {
	font-size:14px;
	line-height:14px;
	margin:15px 0 10px 0;	
	color:#786E64; 				/* dark grey */
}

p {
	font-size:11px;
	margin:10px 0;
	line-height:150%;
}

.container_12 p {
	font-size:13px;
	margin:0 0 20px 0;
	line-height:160%;
	color:#786d63; 				/* dark grey */
}

.download_disclaimer p {
	font-size:11px;
	line-height:30px;
	color:#999;
	text-align:right;
}

#footer p, #footer ul {
	font-size:13px;
	margin:0 0 20px 0;
	line-height:160%;
	color:#d6d3d0; 				/* light grey */
}

#subscribeForm .label {
	font-size:10px;
	font-weight:500;
	text-transform:uppercase;
	margin:5px 0px;
	line-height:100%;
	color:#a8a19a; 				/* light grey */
}

#smallFooter p {
	color:#a8a19a;
	font-size:11px;
}
#smallFooter p.right {
	float:right;
}

#smallFooter p.left {
	margin-left:-10px;
}
#smallFooter p.left a {
	margin:0 10px;
}

a, a:link {
	color:#666;
}

#footer a, #footer a:link {
	color:#A8A19A;
	text-decoration:none;
}

#footer a:hover {
	color:#FFFFFF;
}

ul.feature a, 
ul.feature a:link {
	color:#99CC00; 				/* green */
	text-decoration:none;
}

ul.feature a:hover {
	text-decoration:underline;
}

ul.feature {
	font-size:16px;
	font-weight:500;
	text-transform:uppercase;
	margin:10px 0 10px 20px;
	padding:0;
	list-style:disc;	
	color:#99CC00; 				/* green */
}

ul.feature li {
	margin:5px 0;
}


ul.index a, 
ul.index a:link {
	color:#b9b1aa; 				/* grey */
	text-decoration:none;
}

ul.index a:hover {
	color:#99CC00; 				/* green */
	text-decoration:underline;
}

ul.index {
	font-size:11px;
	font-weight:500;
	line-height:13px;	
	text-transform:uppercase;
	margin:5px 0 5px 0px;
	padding:0;
	list-style:none;	
	color:#b9b1aa; 				/* grey */
}

ul.index li {
	margin:5px 0 5px 20px;
}





strong { font-weight:500; color:#666; }

.strong { 
	font-weight:500; 
	font-size:150%; 
	line-height:150%; 
	color:#666; 
}

.hr {
	border-bottom:2px solid #d6d3d0; /* light grey */
	margin:15px 0 20px 0;
}

.dark {
	border-color:#928981;
	margin:5px 0 10px 0;
}

span.leftTab { width:120px; display:block; float:left;  }
.contactRow p { margin:5px 0; padding:0;  }
.contactRow { border-bottom:1px solid #ddd; }
.spaceAbove { padding-top:20px; }

 
/* Colours ------------------------------------------------------------------ */

/* Orange */
.orange a:hover,
.orange h2 span, 
.orange .feature { color:#FF8C00; }
.orange,
.orange h2,
.orange .bubbleMain { border-color:#FF8C00; }
.orange .bubblePointer { border-top-color:#FF8C00; }

/* Green */
.green a:hover,
.green h2 span, 
.green .feature { color:#78BE3C; }
.green,
.green h2,
.green .bubbleMain { border-color:#78BE3C; }
.green .bubblePointer { border-top-color:#78BE3C; }

/* Blue */
.blue a:hover,
.blue h2 span, 
.blue .feature { color:#00BEFF; }
.blue,
.blue h2,
.blue .bubbleMain { border-color:#00BEFF; }
.blue .bubblePointer { border-top-color:#00BEFF; }

/* Pink */
.pink a:hover,
.pink h2 span, 
.pink .feature { color:#FF5A78; }
.pink,
.pink h2,
.pink .bubbleMain { border-color:#FF5A78; }
.pink .bubblePointer { border-top-color:#FF5A78; }

/* Red */
.red a:hover,
.red h2 span, 
.red .feature { color:#FF3C00; }
.red,
.red h2,
.red .bubbleMain { border-color:#FF3C00; }
.red .bubblePointer { border-top-color:#FF3C00; }

/* Yellow */
.yellow a:hover,
.yellow h2 span, 
.yellow .feature { color:#FFC800; }
.yellow,
.yellow h2,
.yellow .bubbleMain { border-color:#FFC800; }
.yellow .bubblePointer { border-top-color:#FFC800; }


/* ---------------------------------------------------------------------------- */


/* Bubbles */

.bubbleTitle h2 { color:#CCC; }

.bubbleTitle h3,
.rowTitle { color:#666; }

.rowDesc { color:#666; font-weight:700; }


.bubbleRow,
.rowTitle,
.rowDesc { text-transform:uppercase; }

.rowTitle {
	font-size:10px;
	font-weight:500;
}

.rowDesc,
.bubblePara { padding:4px 0; }

.bubblePara { color:#666; }
